Subject: Last Call: 'Link Scoped IPv6 Multicast Addresses' to Proposed Standard

From: The IESG <[email-masked]>
Date: Sat, 30 Oct 2004 17:13:55 -0400

The IESG has received a request from the IP Version 6 Working Group WG to 
consider the following document:

- 'Link Scoped IPv6 Multicast Addresses '
   <draft-ietf-ipv6-link-scoped-mcast-06.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-11-13.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipv6-link-scoped-mcast-06.txt

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------